﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Helper", "Helper", "{68B78055-CF8A-4588-AE05-740BBB01C2EE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Basic", "Basic", "{08A3CD08-C0DA-4727-B329-CC9EBFABB1E0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCBasic", "UCBasic", "{1F61771E-52FB-4F6D-8F73-C6A4848DA98A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task", "Helper\Task\Task.csproj", "{4F2721D7-9490-4C24-A180-138943F215A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TextFile", "Helper\TextFile\TextFile.csproj", "{ED877FF6-BED0-4D46-A533-A2CA747FB86C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCNotifier", "UCBasic\UCNotifier\UCNotifier.csproj", "{2C1BC3B8-2DBE-4957-9798-533CE49D4330}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCSerialNumber", "UCBasic\UCSerialNumber\UCSerialNumber.csproj", "{4E5C356C-90B5-4336-A053-DF9BB8EF138C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCTextEditor", "UCBasic\UCTextEditor\UCTextEditor.csproj", "{5418741E-45FB-4C00-A692-25B5A2C35777}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Initdata", "Basic\Initdata\Initdata.csproj", "{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Programdata", "Basic\Programdata\Programdata.csproj", "{B8510D21-1897-4687-AEE8-4CE176C63F87}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "NetworkDatagramTransfer", "NetworkDatagramTransfer", "{12F9E689-8B3B-4E58-8017-8323E2C89672}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UdpTextTransfer", "NetworkDatagramTransfer\UdpTextTransfer\UdpTextTransfer.csproj", "{E39BAED7-0F20-4336-A69F-FBFAE600A4AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Network", "NetworkDatagramTransfer\Network\Network.csproj", "{90B73B12-4961-405D-8CEA-8EB895349B95}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UdpTextDevice", "NetworkDatagramTransfer\UdpTextDevice\UdpTextDevice.csproj", "{DE44BCAE-B545-49AB-B70E-6D19C1BD8844}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "NetworkDevice", "NetworkDevice", "{8B2BFAD1-2EBE-48AC-9FFC-DE583C3DE94C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NetworkDevice", "NetworkDevice\NetworkDevice\NetworkDevice.csproj", "{404BBE8D-164B-4DFE-BF26-292759DE3370}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LanUartUdpTextServer", "LanUartUdpTextServer\LanUartUdpTextServer.csproj", "{AD0AF34E-7E0D-47A5-B805-E80BFA8C8A4F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Uart", "Uart", "{E0CE4632-8183-4427-9D02-707C6A894484}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCUart", "UCUart", "{FF013F91-AB18-4AFC-A807-306C47542FBB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCHelper", "UCHelper", "{1216203E-9A25-4572-9081-6449234B1591}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Uart", "Uart\Uart\Uart.csproj", "{91357433-DDB9-4801-880D-6CBCCEA8A030}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCMultiColorText", "UCHelper\UCMultiColorText\UCMultiColorText.csproj", "{09AB201A-520E-4A98-A5DC-FC7BED38B79B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCUartOpenClose", "UCUart\UCUartOpenClose\UCUartOpenClose.csproj", "{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCUartTerminal", "UCUart\UCUartTerminal\UCUartTerminal.csproj", "{E05D92A0-DA62-4A71-A5E1-9181B988623E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LASManager", "LASManager\LASManager.csproj", "{8549C42E-EB35-4148-BE66-45DBAF46D2BC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CommandProtocol", "CommandProtocol", "{ADEC6ED8-B309-4C83-9316-1393426CE3DA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommandProtocol", "CommandProtocol\CommandProtocol\CommandProtocol.csproj", "{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CPLaserAreaScanner", "CommandProtocol\CPLaserAreaScanner\CPLaserAreaScanner.csproj", "{D3D0017C-61F2-491A-B7BB-0239121222E2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCLaserAreaScanner", "UCLaserAreaScanner", "{1A3DD019-B1AD-4506-9BED-81576F7A0173}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCLaserMatrix", "UCLaserAreaScanner\UCLaserMatrix\UCLaserMatrix.csproj", "{B085C8E6-4E5B-49FE-98AE-714E065A3523}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "LaserAreaScanner", "LaserAreaScanner", "{342D9E1C-97F0-4C2E-AD4C-45FBDD4B581D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LaserAreaScanner", "LaserAreaScanner\LaserAreaScanner\LaserAreaScanner.csproj", "{8F33EA2D-8444-42E1-8EDF-9D09658381C7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Bitmap", "Bitmap", "{2A413036-499B-4EFD-B96F-F442EBBD66F3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BitmapImage", "Bitmap\BitmapImage\BitmapImage.csproj", "{A0923FE1-B376-4873-A6D5-7FC78D0A4151}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|x86.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|x86.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|x86.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|x86.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Any CPU.Build.0 = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|x86.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|x86.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|x86.ActiveCfg = Release|Any CPU
		{E39BAED7-0F20-4336-A69F-FBFAE600A4AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E39BAED7-0F20-4336-A69F-FBFAE600A4AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E39BAED7-0F20-4336-A69F-FBFAE600A4AB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E39BAED7-0F20-4336-A69F-FBFAE600A4AB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E39BAED7-0F20-4336-A69F-FBFAE600A4AB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E39BAED7-0F20-4336-A69F-FBFAE600A4AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E39BAED7-0F20-4336-A69F-FBFAE600A4AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{E39BAED7-0F20-4336-A69F-FBFAE600A4AB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E39BAED7-0F20-4336-A69F-FBFAE600A4AB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E39BAED7-0F20-4336-A69F-FBFAE600A4AB}.Release|x86.ActiveCfg = Release|Any CPU
		{90B73B12-4961-405D-8CEA-8EB895349B95}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90B73B12-4961-405D-8CEA-8EB895349B95}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90B73B12-4961-405D-8CEA-8EB895349B95}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{90B73B12-4961-405D-8CEA-8EB895349B95}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{90B73B12-4961-405D-8CEA-8EB895349B95}.Debug|x86.ActiveCfg = Debug|Any CPU
		{90B73B12-4961-405D-8CEA-8EB895349B95}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90B73B12-4961-405D-8CEA-8EB895349B95}.Release|Any CPU.Build.0 = Release|Any CPU
		{90B73B12-4961-405D-8CEA-8EB895349B95}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{90B73B12-4961-405D-8CEA-8EB895349B95}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{90B73B12-4961-405D-8CEA-8EB895349B95}.Release|x86.ActiveCfg = Release|Any CPU
		{DE44BCAE-B545-49AB-B70E-6D19C1BD8844}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE44BCAE-B545-49AB-B70E-6D19C1BD8844}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE44BCAE-B545-49AB-B70E-6D19C1BD8844}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{DE44BCAE-B545-49AB-B70E-6D19C1BD8844}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{DE44BCAE-B545-49AB-B70E-6D19C1BD8844}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DE44BCAE-B545-49AB-B70E-6D19C1BD8844}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE44BCAE-B545-49AB-B70E-6D19C1BD8844}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE44BCAE-B545-49AB-B70E-6D19C1BD8844}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{DE44BCAE-B545-49AB-B70E-6D19C1BD8844}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{DE44BCAE-B545-49AB-B70E-6D19C1BD8844}.Release|x86.ActiveCfg = Release|Any CPU
		{404BBE8D-164B-4DFE-BF26-292759DE3370}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{404BBE8D-164B-4DFE-BF26-292759DE3370}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{404BBE8D-164B-4DFE-BF26-292759DE3370}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{404BBE8D-164B-4DFE-BF26-292759DE3370}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{404BBE8D-164B-4DFE-BF26-292759DE3370}.Debug|x86.ActiveCfg = Debug|Any CPU
		{404BBE8D-164B-4DFE-BF26-292759DE3370}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{404BBE8D-164B-4DFE-BF26-292759DE3370}.Release|Any CPU.Build.0 = Release|Any CPU
		{404BBE8D-164B-4DFE-BF26-292759DE3370}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{404BBE8D-164B-4DFE-BF26-292759DE3370}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{404BBE8D-164B-4DFE-BF26-292759DE3370}.Release|x86.ActiveCfg = Release|Any CPU
		{AD0AF34E-7E0D-47A5-B805-E80BFA8C8A4F}.Debug|Any CPU.ActiveCfg = Debug|x86
		{AD0AF34E-7E0D-47A5-B805-E80BFA8C8A4F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{AD0AF34E-7E0D-47A5-B805-E80BFA8C8A4F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{AD0AF34E-7E0D-47A5-B805-E80BFA8C8A4F}.Debug|x86.ActiveCfg = Debug|x86
		{AD0AF34E-7E0D-47A5-B805-E80BFA8C8A4F}.Debug|x86.Build.0 = Debug|x86
		{AD0AF34E-7E0D-47A5-B805-E80BFA8C8A4F}.Release|Any CPU.ActiveCfg = Release|x86
		{AD0AF34E-7E0D-47A5-B805-E80BFA8C8A4F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{AD0AF34E-7E0D-47A5-B805-E80BFA8C8A4F}.Release|Mixed Platforms.Build.0 = Release|x86
		{AD0AF34E-7E0D-47A5-B805-E80BFA8C8A4F}.Release|x86.ActiveCfg = Release|x86
		{AD0AF34E-7E0D-47A5-B805-E80BFA8C8A4F}.Release|x86.Build.0 = Release|x86
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Debug|x86.ActiveCfg = Debug|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|Any CPU.Build.0 = Release|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{91357433-DDB9-4801-880D-6CBCCEA8A030}.Release|x86.ActiveCfg = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|Any CPU.Build.0 = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B}.Release|x86.ActiveCfg = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|Any CPU.Build.0 = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91}.Release|x86.ActiveCfg = Release|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Release|Any CPU.Build.0 = Release|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E05D92A0-DA62-4A71-A5E1-9181B988623E}.Release|x86.ActiveCfg = Release|Any CPU
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Debug|Any CPU.ActiveCfg = Debug|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Debug|x86.ActiveCfg = Debug|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Debug|x86.Build.0 = Debug|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Release|Any CPU.ActiveCfg = Release|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Release|Mixed Platforms.Build.0 = Release|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Release|x86.ActiveCfg = Release|x86
		{8549C42E-EB35-4148-BE66-45DBAF46D2BC}.Release|x86.Build.0 = Release|x86
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Release|Any CPU.Build.0 = Release|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}.Release|x86.ActiveCfg = Release|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D3D0017C-61F2-491A-B7BB-0239121222E2}.Release|x86.ActiveCfg = Release|Any CPU
		{B085C8E6-4E5B-49FE-98AE-714E065A3523}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B085C8E6-4E5B-49FE-98AE-714E065A3523}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B085C8E6-4E5B-49FE-98AE-714E065A3523}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B085C8E6-4E5B-49FE-98AE-714E065A3523}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B085C8E6-4E5B-49FE-98AE-714E065A3523}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B085C8E6-4E5B-49FE-98AE-714E065A3523}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B085C8E6-4E5B-49FE-98AE-714E065A3523}.Release|Any CPU.Build.0 = Release|Any CPU
		{B085C8E6-4E5B-49FE-98AE-714E065A3523}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B085C8E6-4E5B-49FE-98AE-714E065A3523}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B085C8E6-4E5B-49FE-98AE-714E065A3523}.Release|x86.ActiveCfg = Release|Any CPU
		{8F33EA2D-8444-42E1-8EDF-9D09658381C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F33EA2D-8444-42E1-8EDF-9D09658381C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F33EA2D-8444-42E1-8EDF-9D09658381C7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8F33EA2D-8444-42E1-8EDF-9D09658381C7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8F33EA2D-8444-42E1-8EDF-9D09658381C7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8F33EA2D-8444-42E1-8EDF-9D09658381C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F33EA2D-8444-42E1-8EDF-9D09658381C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{8F33EA2D-8444-42E1-8EDF-9D09658381C7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8F33EA2D-8444-42E1-8EDF-9D09658381C7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8F33EA2D-8444-42E1-8EDF-9D09658381C7}.Release|x86.ActiveCfg = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4F2721D7-9490-4C24-A180-138943F215A3} = {68B78055-CF8A-4588-AE05-740BBB01C2EE}
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C} = {68B78055-CF8A-4588-AE05-740BBB01C2EE}
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB} = {08A3CD08-C0DA-4727-B329-CC9EBFABB1E0}
		{B8510D21-1897-4687-AEE8-4CE176C63F87} = {08A3CD08-C0DA-4727-B329-CC9EBFABB1E0}
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330} = {1F61771E-52FB-4F6D-8F73-C6A4848DA98A}
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C} = {1F61771E-52FB-4F6D-8F73-C6A4848DA98A}
		{5418741E-45FB-4C00-A692-25B5A2C35777} = {1F61771E-52FB-4F6D-8F73-C6A4848DA98A}
		{E39BAED7-0F20-4336-A69F-FBFAE600A4AB} = {12F9E689-8B3B-4E58-8017-8323E2C89672}
		{90B73B12-4961-405D-8CEA-8EB895349B95} = {12F9E689-8B3B-4E58-8017-8323E2C89672}
		{DE44BCAE-B545-49AB-B70E-6D19C1BD8844} = {12F9E689-8B3B-4E58-8017-8323E2C89672}
		{404BBE8D-164B-4DFE-BF26-292759DE3370} = {8B2BFAD1-2EBE-48AC-9FFC-DE583C3DE94C}
		{91357433-DDB9-4801-880D-6CBCCEA8A030} = {E0CE4632-8183-4427-9D02-707C6A894484}
		{9CD39C6E-18B1-43A9-9DE3-03C33DB61C91} = {FF013F91-AB18-4AFC-A807-306C47542FBB}
		{E05D92A0-DA62-4A71-A5E1-9181B988623E} = {FF013F91-AB18-4AFC-A807-306C47542FBB}
		{09AB201A-520E-4A98-A5DC-FC7BED38B79B} = {1216203E-9A25-4572-9081-6449234B1591}
		{CDA1E8D6-27A8-4246-9736-71DBED05ECE8} = {ADEC6ED8-B309-4C83-9316-1393426CE3DA}
		{D3D0017C-61F2-491A-B7BB-0239121222E2} = {ADEC6ED8-B309-4C83-9316-1393426CE3DA}
		{B085C8E6-4E5B-49FE-98AE-714E065A3523} = {1A3DD019-B1AD-4506-9BED-81576F7A0173}
		{8F33EA2D-8444-42E1-8EDF-9D09658381C7} = {342D9E1C-97F0-4C2E-AD4C-45FBDD4B581D}
		{A0923FE1-B376-4873-A6D5-7FC78D0A4151} = {2A413036-499B-4EFD-B96F-F442EBBD66F3}
	EndGlobalSection
EndGlobal
